

.innerBanner{
	width: 100%;
	height: auto;
	min-height: 400px;
	background-image: url(../images/innerBanner.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
.innerBanner h2{
	color: #fff;
	margin-top: 220px;
	text-transform: uppercase;
}
.breadCrumb{
	padding: 10px 0;
	color: #f96868;
	font-size: 16px;
	background: #f6f6f6;
}
.breadCrumb a{
	color: #808080;
}
.breadCrumb a:hover{
	color: #f96868;
}
.innerPage{
	width: 100%;
	height: auto;
	padding: 70px 0;
    font-weight: 400;
}
.paddBotZero{
	padding-bottom: 0!important;
}
.innerPage p{
	margin-bottom: 20px;
}
.aboutBottom{
	width: 100%;
	padding: 50px 0;
	background: #f6f6f6;
	margin-top: 50px;
}
.aboutBottom h3{
	color: #f96868;
}
.borderLeft{
	border-left: solid 5px #e9e9e9;
	padding-left: 30px;
}
.postReaadMore{
	width: 100%;
	height: auto;
	padding: 5px 0;
	text-align: center;
}
.postReaadMore a{
	color: #f96868;
	text-transform: uppercase;
	font-family: "Playfair Display", sans-serif;
}
.postReaadMore a:hover{
	color: #808080;
}
.innerPage .items h4{
	font-weight: 300;
	font-family: "Lato", sans-serif;
	text-align: center;
	margin-bottom: 50px;
}
.specialBlock{
	width: 100%;
	padding: 30px 20px;
	color: #fff;
}
.specialBlock h3{
	color: #fff;
}
.specialBlock p{
	color: #fff;
}
.innerRight{
	width: 100%;
	padding: 50px 30px;
	border: solid 1px #ddd;
	margin-bottom: 15px;
}
.innerRight h3{
	color: #444;
	font-size: 30px;
}
.innerRight ul{
	list-style-image: url(../images/liSmall.png);
	margin-left: 20px;
}
.innerRight ul li{
	font-size: 20px;
	line-height: 1.8;
}
.innerRight ul li a{
	color: #66c7cd;
}
.innerRight ul li a:hover{
	color: #888;
}
.specialBlockMain ul{
	list-style-image: url(../images/li.png);
	margin-left: 20px;
}
.specialBlockMain ul li{
	font-size: 20px;
	font-family: "Playfair Display", sans-serif;
	line-height: 1.8;
	color: #66c7cd;
}
.specialBlockMain ul li a{
	color: #66c7cd;
}
.specialBlockMain ul li a:hover{
	color: #888;
}
.col15{
    width: 15%;
    float: left;
}
.col20{
    width: 20%;
    float: left;
}
.col30{
    width: 30%;
    float: left;
}
.alignCenter{
    text-align: center;
}
.openingHours{
	width: 100%;
	height: auto;
	padding: 30px 20px;
	border: solid 1px #ddd;
	margin-top: 50px;
	float: left;
	margin-bottom: 50px;
}
.hoursLeft{
	width: 20%;
	float: left;
	padding-right: 15px;
	padding: 30px 0;
	font-size: 20px;
	font-weight: 700;
	text-align: center;
}
.hoursRighr{
	width: 80%;
	float: left;
	border-left: solid 5px #f6f6f6;
	padding: 0 50px;
	padding-right: 0;
	font-size: 20px;
	line-height: 2;
}
.hoursRighr p{
	margin: 0!important;
}
.innerLeft{
	border: solid 1px #ddd;
	margin-bottom: 15px;
	float: left;
}
.searchBox{
    width: 100%;
    height: auto;
    padding: 15px 10px;
    border: 0;
}
.searchField{
    background: transparent!important;
    color: #4d4d4d!important;
    width: 100%!important;
    box-shadow: 0 -1px 0 #e4e4e4 inset!important;
    border: 1px solid #e4e4e4!important;
    padding: 4px 10px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -o-border-radius: 2px!important;
    border-radius: 2px!important;
}
.searchBox span{
    z-index: 1;
    float: right;
    margin-top: -40px;
    position: relative;
    margin-right: 10px;
}
.searchBox button{
    z-index: 10002;
    float: right;
    margin-top: -32px;
    position: relative;
    margin-right: 10px;
	border:none;
}
.search-btn{
    background:#FFFFFF;
    padding: 3px;
    margin-top: 1px;
    float: right;
    z-index: 98;
    position: relative;
    font-size: 12px;
    text-align: center;
}
.sideBox{
    width: 100%;
    height: auto;
    padding: 15px 0;
    float: left;
}
.sideHead{
    padding: 10px 20px;
    color: #333;
    font-size: 30px;
    font-weight: 600;
    text-align: left;
    font-family: "Playfair Display", sans-serif;
}
.sideBody{
    width: 100%;
    height: auto;
    padding: 10px 5px;
}
.sideBody ul{
    padding-left: 0;
}
.sideBody ul li{
    list-style-type: none;
    font-size: 20px;
    font-weight: 300;
    list-style-image: none;
    margin-bottom: 0;
}
.sideBody ul li a{
    color: #333;
    display: block;
    width: 100%;
    padding: 15px 10px;
    background: #fff;
    border-bottom: solid 1px #eee;
    font-weight: 400;
}
.sideBody ul li a:hover{
    background: #f4f4f4;
}
.sideField{
    width: 100%;
    height: auto;
    margin: 10px 0;
    padding:0 10px;
    float: left;
}
.sideField p{
    margin-top: -20px;
    font-size: 16px;
}
.textfield2{
    background: transparent!important;
    color: #4d4d4d!important;
    width: 100%!important;
    box-shadow: 0 -1px 0 #e4e4e4 inset!important;
    border: 1px solid #e4e4e4!important;
    padding: 4px 10px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -o-border-radius: 2px!important;
    border-radius: 2px!important;
}
.textarea2{
	width: 100%!important;
    height: 85px!important;
    background: transparent!important;
    color: #4d4d4d!important;
    box-shadow: 0 -1px 0 #e4e4e4 inset!important;
    border: 1px solid #e4e4e4!important;
    padding: 4px 10px!important;
    -webkit-border-radius: 2px!important;
    -moz-border-radius: 2px!important;
    -o-border-radius: 2px!important;
    border-radius: 2px!important;
}
.send-btn2{
    width: 100%;
    padding: 6px 0;
    background: #13a4e6;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    text-align: center;
    color: #fff!important;
    font-weight: 300;
    display: block;
}
.read-more{
    width: 16%;
    padding: 6px 0;
    background: #13a4e6;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    border: 0;
    text-align: center;
    color: #fff!important;
    font-weight: 300;
    display: block;
}
.sideContact{
    width: 100%;
    height: auto;
    margin: 15px 0;
    padding:0 10px;
}
.sideContact p{
    font-size: 15px;
    line-height: 26px;
}
.sideContact p a{
    color: #333;
}
.sideContact p a:hover{
    color: #13a4e6;
}
.faqBlock{
	padding: 30px 20px!important;
}
.faqBlock h3{
	margin-bottom: 10px;
	display: inline-block;
}
.faqBlock img{
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}
.parking{
	width: 100%;
	padding: 20px 20px;
	border: solid 1px #ddd;
	margin-top: 20px;
	font-size: 22px;
	font-weight: 500;
    color: #f96868;
}
.parking a{
    color: #333;
}
.parking a:hover{
    color: #f96868;
}
.map-wrap {
    position:relative; 
}
    
.overlay {
    width:100%;
    min-height:740px; 
    position:absolute; 
    top:0;
}




@media(max-width: 991px){
.borderLeft{
	border-left: 0;
	padding-left: 15px;
}
.innerRight{
	margin-top: 15px;
	margin-bottom: 0;
}
.innerPage .submit-wrap{
	margin-bottom: 50px!important;
}
.innerLeft{
	margin-top: 30px;
}
}
@media(max-width: 768px){
.hoursLeft{
	width: 100%;
	padding-right: 0;
	padding: 0;
	padding-bottom: 30px;
	border-bottom: solid 5px #f6f6f6;
	margin-bottom: 20px;
}
.hoursRighr{
	width: 100%;
	float: left;
	border-left: 0;
	padding: 0;
}
}